/* Class = "NSTextFieldCell"; title = "Object Count"; ObjectID = "494"; */
"Object Count" = "Conteggio oggetti";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "567"; */
"View" = "Vista";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "568"; */
"Tab" = "Linguetta";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "579"; */
"Name" = "Nome";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "673"; */
"Text Cell" = "Cella testo";

/* Class = "NSTabViewItem"; label = "Item 2"; ObjectID = "581"; */
"Item 2" = "Elemento 2";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "672"; */
"Size" = "Dimensioni";